<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Written using LogManagement.cpp, written by Juan Carlos De Abreu -->
<!-- Generated from code compiled on Feb  1 2009 at 00:56:17 -->
<RunTimeLog>
  <LogHeader>
    <OutputLevel> (TODO) </OutputLevel>
    <Session>
      <Started>
        <Time>03:25:41</Time>
        <Date>Sunday 1st February 2009</Date>
      </Started>
      <Configuration>
        <Environment>(TODO)</Environment>
        <Processor>
          <Family> (TODO) </Family>
          <Vendor> (TODO) </Vendor>
          <Features> (TODO) </Features>
          <ClockSpeed> (TODO) </ClockSpeed>
        </Processor>
        <Memory>
          <Total> (TODO) </Total>
          <Available> (TODO) </Available>
        </Memory>
      </Configuration>
    </Session>
  </LogHeader>
  <LogEvent id="1">
    <Type>App Message</Type>
    <TimeIndex>0.23 secs</TimeIndex>
    <File>scenefile.cpp</File>
    <Function>teg::SceneFileManagement::apply</Function>
    <LineNumber>129</LineNumber>
    <Message>BanFa Version 1.0 (Feb  1 2009 UCV-LGG)</Message>
  </LogEvent>
  <LogEvent id="2">
    <Type>Error</Type>
    <TimeIndex>1.03 secs</TimeIndex>
    <File>texturemanagement.cpp</File>
    <Function>teg::TextureManagement::load</Function>
    <LineNumber>298</LineNumber>
    <Message>Error ocurr when try to load the texture "./Data/Models/GJ_text2_color.png"</Message>
  </LogEvent>
  <LogEvent id="3">
    <Type>Warning</Type>
    <TimeIndex>1.03 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="4">
    <Type>Warning</Type>
    <TimeIndex>1.04 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="5">
    <Type>Warning</Type>
    <TimeIndex>1.04 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="6">
    <Type>Warning</Type>
    <TimeIndex>1.05 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="7">
    <Type>Warning</Type>
    <TimeIndex>1.06 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="8">
    <Type>Warning</Type>
    <TimeIndex>1.06 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="9">
    <Type>Warning</Type>
    <TimeIndex>1.07 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="10">
    <Type>Warning</Type>
    <TimeIndex>1.08 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="11">
    <Type>Warning</Type>
    <TimeIndex>1.08 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="12">
    <Type>Warning</Type>
    <TimeIndex>1.09 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="13">
    <Type>Warning</Type>
    <TimeIndex>1.09 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="14">
    <Type>Warning</Type>
    <TimeIndex>1.10 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="15">
    <Type>Warning</Type>
    <TimeIndex>1.11 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="16">
    <Type>Warning</Type>
    <TimeIndex>1.11 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="17">
    <Type>Warning</Type>
    <TimeIndex>1.12 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="18">
    <Type>Warning</Type>
    <TimeIndex>1.13 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="19">
    <Type>Warning</Type>
    <TimeIndex>1.13 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="20">
    <Type>Warning</Type>
    <TimeIndex>1.14 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="21">
    <Type>Warning</Type>
    <TimeIndex>1.15 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="22">
    <Type>Warning</Type>
    <TimeIndex>1.16 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="23">
    <Type>Warning</Type>
    <TimeIndex>1.17 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="24">
    <Type>Warning</Type>
    <TimeIndex>1.17 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="25">
    <Type>Warning</Type>
    <TimeIndex>1.18 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="26">
    <Type>Warning</Type>
    <TimeIndex>1.19 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="27">
    <Type>Warning</Type>
    <TimeIndex>1.19 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="28">
    <Type>Warning</Type>
    <TimeIndex>1.20 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="29">
    <Type>Warning</Type>
    <TimeIndex>1.21 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="30">
    <Type>Warning</Type>
    <TimeIndex>1.21 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="31">
    <Type>Warning</Type>
    <TimeIndex>1.22 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="32">
    <Type>Warning</Type>
    <TimeIndex>1.22 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="33">
    <Type>Warning</Type>
    <TimeIndex>1.23 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="34">
    <Type>Warning</Type>
    <TimeIndex>1.23 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="35">
    <Type>Warning</Type>
    <TimeIndex>1.24 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="36">
    <Type>Warning</Type>
    <TimeIndex>1.24 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="37">
    <Type>Warning</Type>
    <TimeIndex>1.25 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="38">
    <Type>Warning</Type>
    <TimeIndex>1.25 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s 1
"</Message>
  </LogEvent>
  <LogEvent id="39">
    <Type>Warning</Type>
    <TimeIndex>1.26 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="40">
    <Type>Warning</Type>
    <TimeIndex>1.26 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/mapa_preview.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="41">
    <Type>Warning</Type>
    <TimeIndex>4.21 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/arrow.obj has a unknown line "s 1
"</Message>
  </LogEvent>
  <LogEvent id="42">
    <Type>Warning</Type>
    <TimeIndex>4.21 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/arrow.obj has a unknown line "s 2
"</Message>
  </LogEvent>
  <LogEvent id="43">
    <Type>Warning</Type>
    <TimeIndex>4.22 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/arrow.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="44">
    <Type>Warning</Type>
    <TimeIndex>4.22 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/arrow.obj has a unknown line "s 21
"</Message>
  </LogEvent>
  <LogEvent id="45">
    <Type>Warning</Type>
    <TimeIndex>4.23 secs</TimeIndex>
    <File>modelobj.cpp</File>
    <Function>teg::ModelObj::load</Function>
    <LineNumber>209</LineNumber>
    <Message>The file ./Data/Models/arrow.obj has a unknown line "s off
"</Message>
  </LogEvent>
  <LogEvent id="46">
    <Type>Debug</Type>
    <TimeIndex>8.39 secs</TimeIndex>
    <File>banfa_viewer.cpp</File>
    <Function>WinMain</Function>
    <LineNumber>360</LineNumber>
    <Message>Termino Bien...</Message>
  </LogEvent>
</RunTimeLog>
